<style>a {text-decoration:none;} td {  font-family: Verdana; font-size: 10pt}
</style>table {  text-align: left; vertical-align: top}
.popup {  font-family: Arial; font-size: 14pt; font-weight: bold; vertical-align: middle; color: #000000}
a {  text-decoration: none}
.poptxt {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; text-decoration: none; color: #000000}
.alphabets {  font-family: Verdana; font-size: 10pt; font-weight: bold; background-color: #999999; text-align: center}
.verdana1 {  font-family: Verdana; font-size: 8pt}
.verdana2 {  font-family: Verdana; font-size: 10pt}
.verdana3 {  font-family: Verdana; font-size: 12pt}
.verdana4 {  font-family: Verdana; font-size: 14pt}
.verdana5 {  font-family: Verdana; font-size: 16pt}
.verdana6 {  font-family: Verdana; font-size: 18pt}

hr {  font-size: 8pt; color: #FF0033}
.td1 {  vertical-align: middle}
.verdana7 {  font-family: Verdana; font-size: 20pt}

<!--
.bgcenter {
      background-image: url(arrow_bg.gif);
      background-repeat: no-repeat;
      background-position: center center;
}
-->

